<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 2</a><a class="prev" href="PS1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS3.html">&gt;</a>
</div></div>
<div class="section chapter PS PS2 fra_bjc fra" dir="ltr" lang="fr" data-id="PS2" data-nextid="PS3" data-previd="PS1">
<div class="c">Psaume 2</div>
<div class="p">
		<div class="s">Complot des nations contre le Mashiah</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS2_1" class="v PS2_1" data-id="PS2_1">Pourquoi cette agitation parmi les nations, ces vains complots parmi les peuples ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS2_2" class="v PS2_2" data-id="PS2_2">Les rois de la Terre se présentent et les princes se concertent ensemble contre YHWH et contre son Mashiah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS2_3" class="v PS2_3" data-id="PS2_3">Brisons leurs liens, jetons loin de nous leurs chaînes !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS2_4" class="v PS2_4" data-id="PS2_4">Celui qui habite dans les cieux se rit d'eux, Adonaï se moque d'eux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS2_5" class="v PS2_5" data-id="PS2_5">Il leur parle dans sa colère, et il les remplira de terreur par la grandeur de son courroux<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> :</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS2_6" class="v PS2_6" data-id="PS2_6">C'est moi qui ai oint mon Roi sur Sion, la montagne de ma sainteté<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS2_7" class="v PS2_7" data-id="PS2_7">Je vous réciterai cette ordonnance. YHWH m'a dit : Tu es mon Fils ! Je t'ai engendré aujourd'hui<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS2_8" class="v PS2_8" data-id="PS2_8">Demande-moi, et je te donnerai les nations pour héritage, et les extrémités de la Terre pour possession.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS2_9" class="v PS2_9" data-id="PS2_9">Tu les briseras avec un sceptre de fer, et tu les mettras en pièces comme un vase de potier<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS2_10" class="v PS2_10" data-id="PS2_10">Maintenant donc, rois, ayez de l'intelligence ! Juges de la Terre, recevez instruction !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS2_11" class="v PS2_11" data-id="PS2_11">Servez YHWH avec crainte, et réjouissez-vous avec tremblement<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS2_12" class="v PS2_12" data-id="PS2_12">Donnez un baiser au Fils, de peur qu'il ne s'irrite et que vous ne périssiez dans cette conduite, quand sa colère s'embrasera promptement. Bénis sont tous ceux qui se confient en lui !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:2</a><span class="text">Cette prophétie concerne le complot des Juifs, de Pilate et d'Hérode contre Yéhoshoua Mashiah (Jésus-Christ). Il est également question du gouvernement mondial dirigé par Satan. Mt. 12:14, 26:3-4, 26:59-66, 27:1-2 ; Mc. 3:6, 11:18 ; Ac. 4:23-29.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:5</a><span class="text">Pr. 1:26.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:6</a><span class="text">Mi. 4:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:7</a><span class="text">Ac. 13:33 ; Hé. 1:5, 5:5.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:9</a><span class="text">Da. 2:44 ; Ap. 2:27.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:11</a><span class="text">Ps. 19:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS3.html">&gt;</a>
</div></div>
</body>
</html>